/* CUSTOM STYLES */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

html, body {
	background-color: #000;
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	background-image: url(../images/image_header_wheat.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

a, a:link, a:hover {
	color: #FFF;
}

.search {
	color: #000;
}

.nav-northwestag {
	background-color: transparent;
	background-image: none;
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.backgroundContent {
	background-image: url(../images/image_content_crop.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 130px;
	margin-bottom: 30px;
}
.backgroundHome {
	background-image: url(../images/image_home_paddock.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 300px;
	margin-bottom: 30px;
	text-transform: uppercase;
}


/* SITE SWITCH */
.switchTopText {
	padding: 30px 20px 0px 0px;
	text-transform: uppercase;
	text-align: right;
}
.switchTopLogo {
	padding: 20px 0px 20px 0px;
	border-left: 1px solid #FFF;
	text-align: center;
}
.switchSelect {
	background-image: url(../images/logo_line.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 20px;
}
.switchSelectMain {
	background-image: url(../images/logo_selected.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 20px;
}
.agri-switch img, .flex-switch img {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.agri-switch img:hover, .flex-switch img:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}


/* HEADER */
.headerTop {
	font-size: 28px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 300;	
	margin-top: 0px;
	margin-bottom: 0px;
}
.headerBottom {
	font-size: 28px;
	text-transform: uppercase;
	color: #999;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* CONTENT */
.contentLeft {
	
}
.contentLeft h1 {
	font-size: 28px;
	padding-bottom: 10px;
	color: rgba(255,255,255,0.5);
}


/* FOOTER */
.footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;	
}
.footer a, .footer a:link, .footer a:hover {
	font-weight: 700;
}
.well {
	background: #5b5b5c;
}